lablqt

Tool for interfacing QtQuick with OCaml
Description

Versions <= 0.4 are known as lablqt, >0.5 -- as lablqml.

Install
Published
15 Dec 2013
Sources
0.2.tar.gz
md5=4ab2b69aa146f9f57000a064e1e0553b
Dependencies
conf-qt
>= "5.2"
sexplib
< "113.24.00"
ocaml
>= "4.01.0" & < "4.03.0"
Reverse Dependencies